» Ubuntu » Pakiety

Error

two or more packages specified (audacious-analog-vumeter-plugin-dbg precise)